Subject: Re: bug#69822: [PATCH] format-spec pads when it should only truncate

From: Adam Porter <[email-masked]>
Date: Thu, 21 Mar 2024 05:47:39 -0500

Hi Basil,

On 3/21/24 04:52, Basil L. Contovounesios wrote:
> Adam Porter [2024-03-17 20:16 -0500] wrote:
>> On 3/17/24 07:11, Basil L. Contovounesios wrote:
>>>>> Should I close the bug, or do you think the docstring should be changed
>>>>> to help clarify this?
>>>> If there's something in the doc string that is unclear, please tell
>>>> what that is, and let's by all means try to find ways to clarify that.
>>> How about this for now?
>> Thanks, I think that will be helpful.
> 
> Pushed to emacs-29:
> 
> Clarify description of format-spec truncation
> 689f04a2ddf 2024-03-21 10:43:17 +0100
> https://git.sv.gnu.org/cgit/emacs.git/commit/?id=689f04a2ddf
> 
> Feel free to keep this open if you think there's more to be done here.
> Or can the report be closed?

Thank you.  I'm happy for it to be closed.  (Can the reporter do that, 
or does it have to be a maintainer?  I can't remember, and the tracker's 
Web pages don't seem to say for certain.)

--Adam